#2048 closed defect (fixed)

cpukit/score/cpu/powerpc/rtems/asm.h violates multi-lib rules

Reported by: Sebastian Huber Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: score Version: 4.11
Severity: normal Keywords:
Cc: claus@… Blocked By:
Blocking:

Description

The change

http://git.rtems.org/rtems/diff/cpukit/score/cpu/powerpc/rtems/asm.h?id=16a86162a231a3d511341bbfa0c8cc663f6f080b

introduces a dependency on the ppc440 define which is not a multi-lib define.

Change History (3)

comment:1 Changed on Sep 15, 2013 at 5:01:40 PM by Ric Claus

Cc: Ric Claus added

comment:2 Changed on Sep 16, 2013 at 5:53:30 AM by Sebastian Huber

Resolution: fixed
Status: newclosed

Thanks.

comment:3 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.